{
  "name": "@monsterbitar/isomorphic-ws",
  "version": "5.3.1",
  "description": "Isomorphic implementation of WebSocket with ESM support",
  "type": "module",
  "exports": {
    "node": "./import.mjs",
    "default": "./browser.mjs"
  },
  "types": "index.d.ts",
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/GeneralProtocols/electrum-cash/isomorphic-ws.git"
  },
  "keywords": [
    "browser",
    "browsers",
    "isomorphic",
    "node",
    "websocket",
    "ws"
  ],
  "author": "@heineiuo",
  "license": "MIT",
  "peerDependencies": {
    "ws": "*"
  },
  "files": [
    "index.d.ts",
    "import.mjs",
    "browser.mjs",
    "README.md"
  ]
}
